using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace Blend
{
    public partial class Assets : UserControl
    {
        public Assets()
        {            
            InitializeComponent();
        }

        private void TreeView_SelectionChanged(object sender, SelectionChangedEventArgs e)
        {
            var s = TreeView.SelectedItem as AssetTreeViewItem;
            if (s == null)
                return;
            ListBox.ItemsSource = s.Controls;
        }
    }
}
